読者です 読者をやめる 読者になる 読者になる

おもしろwebサービス開発日記

Ruby や Rails を中心に、web技術について書いています

Ruby1.9.1をインストール

ruby

下記のようにしてインストールした。

./configure --prefix=/usr/local/ruby19 --program-suffix=19 --enable-pthread --with-readline-dir=/usr/local --enable-shared
make
make install

そしたら./configure時に下記のようなWARNING。--with-readline-dirオプションがなくなったらしい。

configure: WARNING: unrecognized options: --with-readline-dir

irbは問題なく実行できたし、いらなくなったのかな?